.breadcrumbs {
  overflow: hidden;
  width: 100%;
}

.breadcrumbs li {
  float: left;
  margin: 0 0.0em 0 0em !important;
  background-image: none !important;
}

.breadcrumbs a {
  float: left;
  position: relative;
  padding: 0.5em 0.5em;

  color: #fff;
  font-size: 12px;
  text-decoration: none;
  text-shadow: 0 0px 0 rgba(255,255,255,.5);
  background: #01549B;
}

/*
.breadcrumbs a:hover {
  background: #F90;
}
*/

.breadcrumbs a::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -0.6em;
  margin-top: -1.5em;
  border-width: 1.5em 0 1.5em 0.7em;
  border-style: solid;
  border-color: #01549B #01549B #01549B #fff;
}

/*
.breadcrumbs a:hover::before {
  border-color: #f90 #f90 #f90 #fff;
}
*/

.breadcrumbs a::after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.5em;
  border-top: 1.5em solid #fff;
  border-bottom: 1.5em solid #fff;
  border-left: 0.7em solid #01549B;
  right: -0.6em;
}

/*
.breadcrumbs a:hover::after {
  border-left-color: #f90;
}
*/

.breadcrumbs .current a {
  background: #F90;
}

.breadcrumbs .current a::before {
  border-color: #f90 #f90 #f90 #fff;
}

.breadcrumbs .current a::after {
  border-left-color: #f90;
}